.introduce {
  padding: 20px 0;
  margin-bottom: 100px;
  @include media-breakpoint-down(md) {
    margin-bottom: 50px;
  }
  &__welcome {
    font-size: 1.8rem;
    line-height: 3rem;
    letter-spacing: .3rem;
    text-transform: uppercase;
  }
}
